package opc.ua.im.objecttype;

public class AuditHistoryUpdateEventType extends AuditUpdateEventType {
	
	public AuditHistoryUpdateEventType() {
		setBrowseName("AuditHistoryUpdateEventType");
		setAbstract(true);
	}

}
